MPT_RESET_DEREGISTER(9)

NAME
mpt_reset_deregister - Deregister protocol-specific IOC reset handler.

SYNOPSIS

void mpt_reset_deregister(u8 cb_idx);

ARGUMENTS

cb_idx
    previously registered callback handle

DESCRIPTION

Each protocol-specific driver should call this routine when it does not (or can no longer) handle IOC reset handling, or when its module is unloaded.

COPYRIGHT